about summary refs log tree commit diff stats
path: root/samples
diff options
context:
space:
mode:
authorThomas E. Dickey <dickey@invisible-island.net>2006-09-19 00:44:51 -0400
committerThomas E. Dickey <dickey@invisible-island.net>2006-09-19 00:44:51 -0400
commit29b077007f10f28f8e16ec608e490c0fc28e183a (patch)
treeae46c1681a7f87d70165531ae9e17978e56b50ea /samples
parent24a47fee30cfc3e2da82571f9c13c896a601a8df (diff)
downloadlynx-snapshots-29b077007f10f28f8e16ec608e490c0fc28e183a.tar.gz
snapshot of project "lynx", label v2-8-6pre_4
Diffstat (limited to 'samples')
-rw-r--r--samples/blue-background.lss2
-rw-r--r--samples/lynx.lss2
-rw-r--r--samples/mild-colors.lss2
-rwxr-xr-xsamples/oldlynx20
4 files changed, 20 insertions, 6 deletions
diff --git a/samples/blue-background.lss b/samples/blue-background.lss
index 7bc256b7..9c5d4925 100644
--- a/samples/blue-background.lss
+++ b/samples/blue-background.lss
@@ -35,13 +35,11 @@ tt:		dim:			gray:		blue
 h1:		bold:			yellow:		blue 
 label:		normal:			magenta:	blue 
 value:		normal:			green:		blue 
-high:		bold:			brightmagenta:	blue 
 q:		normal:			yellow:		magenta 
 small:		dim:			gray:		blue 
 big:		bold:			yellow:		blue 
 sup:		bold:			yellow:		blue 
 sub:		dim:			gray:		blue 
-lh:		bold:			yellow:		magenta 
  
 # glitch fixes 
 area:		normal:			lightgray:	blue 
diff --git a/samples/lynx.lss b/samples/lynx.lss
index 9349de72..2d02eb18 100644
--- a/samples/lynx.lss
+++ b/samples/lynx.lss
@@ -33,7 +33,6 @@ small:		dim:			default
 big:		bold:			yellow
 sup:		bold:			yellow
 sub:		dim:			gray
-lh:		bold:			yellow:		magenta
 li:		normal:			magenta
 code:		normal:			cyan
 cite:		normal:			cyan
@@ -57,7 +56,6 @@ alert:		bold:			yellow:		red
 whereis:	reverse+underline:	magenta:	cyan
 # currently not used
 #value:normal:green
-#high:bold:brightmagenta
 
 menu.bg:	normal:			black:		lightgray
 menu.frame:	normal:			black:		lightgray
diff --git a/samples/mild-colors.lss b/samples/mild-colors.lss
index 8f352ce5..2807e501 100644
--- a/samples/mild-colors.lss
+++ b/samples/mild-colors.lss
@@ -36,13 +36,11 @@ tt:		normal:			white:		black
 h1:		bold:			cyan:		black
 label:		normal:			cyan
 value:		normal:			cyan
-high:		bold:			cyan
 q:		normal:			cyan
 small:		dim:			cyan
 big:		bold:			cyan
 sup:		bold:			cyan
 sub:		dim:			cyan
-lh:		bold:			cyan
 code:		normal:			cyan
 
 span.htmlsrc_comment:normal:white
diff --git a/samples/oldlynx b/samples/oldlynx
new file mode 100755
index 00000000..11fde3b0
--- /dev/null
+++ b/samples/oldlynx
@@ -0,0 +1,20 @@
+#!/bin/sh
+# invoke lynx built with color-style, overriding the color options to use the
+# non-color-style scheme -TD
+
+my_cfg=${TMPDIR:-/tmp}/lynxcfg$$
+trap "rm -f $my_cfg" 0 1 2 5 15
+
+rm -f "$my_cfg"
+echo "DEFAULT_COLORS:off" >>$my_cfg
+if test -n "$LYNX_CFG" ; then
+	echo "include:$LYNX_CFG" >>$my_cfg
+fi
+echo "COLOR_STYLE:" >>$my_cfg
+echo "NESTED_TABLES:off" >>$my_cfg
+
+LYNX_CFG=$my_cfg
+export LYNX_CFG
+unset LYNX_LSS
+
+${LYNX_PROG-lynx} "$@"
rison <ben@gbmor.dev> 2019-05-21 23:44:03 -0400 committer Ben Morrison <ben@gbmor.dev> 2019-05-22 00:26:16 -0400 tuning query handling' href='/gbmor/getwtxt/commit/handlers.go?h=v0.4.14&id=37be25ffddafdf5b7ed4c86b25e3e1ad3a6b3362'>37be25f ^
505c5d8 ^

505c5d8 ^

37be25f ^


505c5d8 ^
dec003b ^
1168570 ^
505c5d8 ^
f4eb1c7 ^
1168570 ^








df1d1ef ^
1168570 ^




dec003b ^




1168570 ^
dec003b ^


1168570 ^
dec003b ^
f4eb1c7 ^
1168570 ^












37be25f ^
37bf8b0 ^
37be25f ^




37bf8b0 ^
1168570 ^



37be25f ^
37bf8b0 ^
37be25f ^






37bf8b0 ^
1168570 ^
















1168570 ^
2b0d4a5 ^
1168570 ^



2b0d4a5 ^


1168570 ^






1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192